Subject: TotallyCardDebtFree Overnight

From: "margrett carter" <[email-masked]>
Date: Fri, 08 Dec 2006 12:20:12 +1200

Se1ect 1egal counse1 found a loop-hole inside the banking system laws.
Applying what we have found, we're 5uccessful by totally eliminating
creditcarddebt with 0ut them having to pay another cent,  We know that our
firm can help you with this too.

You can contact us at :
1---3 1 3--2 6 3--2706

What time is it, Mr. By pressing this spring you may open the opposite
cover of the box, where all events of importance that have occurred
throughout the world during the previous twenty-four hours will appear
before you in succession